

.title{
	font-size: 4em;
}

.wrap{
	max-width: 600px;
	margin:50px auto;
}

.type-wrap{
	width: 100%;
    background: #231f20;
    color: #fff;
    padding-right: 30px;
    white-space: nowrap;
    position: relative;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
	display:flex;
}

#typed,#look,.typed-cursor, .typed-cursor--blink{
	height: 70px;
        line-height: 70px;
        font-size: 21px;
}

#look{
		margin-left:10%;
		margin-right:5px;
		color:white !important;		
	box-shadow:0px 0px 0px !important
}
#typed{
	font-weight:bold !important
}
#typed,#lookfa{
    background: #231f20;
    color: #fff;
	border:none
}
@media(max-width:987px){
	#typed,#look,.typed-cursor, .typed-cursor--blink{
	height: 60px;
        line-height: 60px;
        font-size: 11px;
}
.page .icon-lg{
	font-size:30px
}
}

#lookfa{
    position: absolute;
    right: 32px;
    top: 15px;
}
